INSERT INTO `users` (`id`, `username`, `password`, `email`, `nombre`, `apPaterno`, `apMaterno`, `carencia`, `rol`, `idEntidades`, `remember_token`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 'Fachi', '$2y$10$hYM.blcPDbEh.Ribe0lyyuTknBGJswZVuwc3iSA8VfgadMJM/UmUO', 'phachi3@gmail.com', 'Fausto', 'Fernandez', 'Hernandez', '8', 'Administrador', 9, 'DiVRSmdFoX', '2016-02-23 07:58:35', '2016-02-23 07:58:35', NULL),
(2, 'alexis', '$2y$10$Y9hGLMU20LWFs9tNoLe2uO7Ok3tMgahL1uXrmL7xxr6ItaC2Xb5qC', 'ealexis.t@gmail.com', 'alexis', 'Tapia', 'Hipolito', '8', 'Administrador', 9, 'hwY4WNdgB9', '2016-02-23 07:58:36', '2016-02-23 07:58:36', NULL),
(3, 'evaluador1', '$2y$10$jmPXnifkdA/53a6iCxOrXeFihuvmCq/EmS4dZRaEekfO.ucc3bys6', 'ealexis.t@gmail.com', 'Evaluador', 'Evaluador', 'Evaluador', '8', 'Evaluador', 9, 'Wl5jyoYM5Z', '2016-02-23 07:58:36', '2016-02-23 07:58:36', NULL),
(4, 'evaluador2', '$2y$10$9g6.OEg2kArd..jODfohHuiEjUxGmWdOlYtC7FnxCHGoIBdCwbrFa', 'ealexis.t@gmail.com', 'Evaluador', 'Evaluador', 'Evaluador', '8', 'Evaluador', 9, '10AprIWItz', '2016-02-23 07:58:37', '2016-02-23 07:58:37', NULL),
(5, 'evaluador3', '$2y$10$qyVDbgiIOM3i1ebLK1/Yge5SMwnJFVae6tXorKGYd11QiUfHVH7ru', 'ealexis.t@gmail.com', 'Evaluador', 'Evaluador', 'Evaluador', '8', 'Evaluador', 9, 'NUMPRzJWQr', '2016-02-23 07:58:37', '2016-02-23 07:58:37', NULL),
(6, 'enlace11', '$2y$10$HfZGV3ajRnRpLtmOaJrRouA4ybgzlZh/lygvI3hvW6R8PjFrVP6nC', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 1, 'RUHt556ILT', '2016-02-23 07:58:37', '2016-02-23 07:58:37', NULL),
(7, 'enlace12', '$2y$10$vp2mHXU0ux91JrAvvXaaNObF1wkqp7y1qT4AqoIDDoTae4OuE9lUi', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 1, 't5gaatVbgX', '2016-02-23 07:58:38', '2016-02-23 07:58:38', NULL),
(8, 'enlace13', '$2y$10$kZ6ywOil.lwbw.9s3q/dM.njaoVWcUI8Znjkb8wJDBVzeWeCisi1G', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 1, 'uNS0wIbEl9', '2016-02-23 07:58:38', '2016-02-23 07:58:38', NULL),
(9, 'enlace14', '$2y$10$BJBf8EW1lmoqp4urFAq9MOch6/6WhqbFFn54jljHBltwjuuT/eHai', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 1, 'URzXhQwGyA', '2016-02-23 07:58:39', '2016-02-23 07:58:39', NULL),
(10, 'enlace15', '$2y$10$TOUIv.sJmdGKeUQYjPAHSea78/pmSumBbAuuPZfze1IEIPaYdrfRu', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 1, 'EriyIxhDY1', '2016-02-23 07:58:39', '2016-02-23 07:58:39', NULL),
(11, 'enlace16', '$2y$10$2iRBaYpgvFZJo4l/JeMv7OUc5WFo0agyd66QtEjvDVQSWuQm925hq', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 1, 'Rc35dsLfKZ', '2016-02-23 07:58:39', '2016-02-23 07:58:39', NULL),
(12, 'enlace17', '$2y$10$yY3MZcyDRgjKbJ7Si5Il7urKvcWx5GdG.npYo.42paymGldWkIMga', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 1, 'vuRptlPgn6', '2016-02-23 07:58:40', '2016-02-23 07:58:40', NULL),
(13, 'enlace21', '$2y$10$oWHFPwmbcnA.pCfMAonuzeIJA3YAQ0Kvaf6/FNXDGfz1bCT2TsUoG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 2, 'wM36Gudo8F', '2016-02-23 07:58:40', '2016-02-23 07:58:40', NULL),
(14, 'enlace22', '$2y$10$kFKlr8F81NptvfEwMAnNvuFxz8nHn7QJvQIVs1AG/Qu5FGCZjCww2', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 2, 'S4HU6TZQnv', '2016-02-23 07:58:40', '2016-02-23 07:58:40', NULL),
(15, 'enlace23', '$2y$10$8NFKiocrUH0mHL.nzQ9gUuna0dhhIhZTNSN/gZIoGZ/caUuexZdPe', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 2, '39G0UMeU6k', '2016-02-23 07:58:41', '2016-02-23 07:58:41', NULL),
(16, 'enlace24', '$2y$10$k38TGKfOagkZpIqMy0UsyOv138JPeO/03Ja6Nx3YKFnEAZXxIUJoe', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 2, 'jYgkuC1Rbi', '2016-02-23 07:58:41', '2016-02-23 07:58:41', NULL),
(17, 'enlace25', '$2y$10$5mpjKzrAZ1qPCH5AcEfnqOk8ACx.b07MAhtYzjLT9XHy5RZlwUxPC', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 2, 'sEcWhX2lRk', '2016-02-23 07:58:42', '2016-02-23 07:58:42', NULL),
(18, 'enlace26', '$2y$10$xSsNOfmIqoALosrfEZPMC.g0rwk9q5RfK0r0Ugo1aycgQk3GGrFg2', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 2, 'ZKeZgK0nBi', '2016-02-23 07:58:42', '2016-02-23 07:58:42', NULL),
(19, 'enlace27', '$2y$10$JzTHoFExuRkbMtrUnAnyAecHQqg1DSaEk3ZeiCOsdNz9IKJlcdQb2', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 2, 'LSGGrnwm7a', '2016-02-23 07:58:42', '2016-02-23 07:58:42', NULL),
(20, 'enlace31', '$2y$10$l0qv58WKU3p3yzuI2D73o.yxHSHH009MKUTx5R/7jfbJJ2nNo/Caa', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 3, 'GNtzDitW5K', '2016-02-23 07:58:43', '2016-02-23 07:58:43', NULL),
(21, 'enlace32', '$2y$10$PTTOOL6QWkl3RvZ7x/TFfelJRl9Omhee0d3NC3IeBQj4EtSEy78Oa', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 3, 'eSUIbmWzjs', '2016-02-23 07:58:43', '2016-02-23 07:58:43', NULL),
(22, 'enlace33', '$2y$10$BaRoQEDRw57R36zI9uG4nOr033enehEFqiiia8OhHq3PGFbvuhv4W', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 3, '7VewyIPWDe', '2016-02-23 07:58:44', '2016-02-23 07:58:44', NULL),
(23, 'enlace34', '$2y$10$RgblxYU7Tb75g7n9.Zvha.WwKm7OPKXwCJy3J/oMHEFPeMvNpsIBO', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 3, 'Q3fHuVrlWS', '2016-02-23 07:58:44', '2016-02-23 07:58:44', NULL),
(24, 'enlace35', '$2y$10$MaxBaKFuYsBMm2BStb6zK.jTP7Q4adm21wsGMGaYWvYhTpQ8cZq5O', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 3, 'Wq2SfwT9y1', '2016-02-23 07:58:44', '2016-02-23 07:58:44', NULL),
(25, 'enlace36', '$2y$10$zQVnblie6mjyKuTt2QQ8.O8MU07J69ZI1Giz9Opnj3Qxa5wBOv/vS', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 3, 'CHjwTYHzOD', '2016-02-23 07:58:45', '2016-02-23 07:58:45', NULL),
(26, 'enlace37', '$2y$10$T4UBm7Dj3zBjweklmfLULu/.0fzaDGy32VqcXf2ZOLDL46lf1nN7q', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 3, 'XhUoF4NlJD', '2016-02-23 07:58:45', '2016-02-23 07:58:45', NULL),
(27, 'enlace41', '$2y$10$0p6m8A9/1BKNgdmgr0qRP.Qw0vUzWi3DP.uBJlO8mJ66Njucvabcq', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 4, '39f528PFdh', '2016-02-23 07:58:46', '2016-02-23 07:58:46', NULL),
(28, 'enlace42', '$2y$10$k09iwd1Z1ool.brtyvmYQedyFZXnzsft01gopIbcpnLjExPe4omW6', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 4, 'ZVBcwTI2ZY', '2016-02-23 07:58:46', '2016-02-23 07:58:46', NULL),
(29, 'enlace43', '$2y$10$ZJBCqORGd9WFJd1jCbFjc.S/gQqQU.HJFsebevPKL7R2JaO8eR5P6', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 4, '1msdVdF8L8', '2016-02-23 07:58:46', '2016-02-23 07:58:46', NULL),
(30, 'enlace44', '$2y$10$n7TDAhHvgleQE6ieTP7e3eYNxuZR0Td8BesI6bL3SY63sgITZJ/1W', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 4, '1vC0vyh7KF', '2016-02-23 07:58:47', '2016-02-23 07:58:47', NULL),
(31, 'enlace45', '$2y$10$qRdVwzhmXHBN7IiyZYr3OecyyJrM.dpLJCItawpUTLfnomkZg4LrC', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 4, 'ufpJ9XROid', '2016-02-23 07:58:47', '2016-02-23 07:58:47', NULL),
(32, 'enlace46', '$2y$10$GZdl3c6ZNIolVALuYcAIFOPdp/JoTVvpWU4ZCc7V4L3k2zqMb.7m.', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 4, '43j8zCgaTh', '2016-02-23 07:58:47', '2016-02-23 07:58:47', NULL),
(33, 'enlace47', '$2y$10$ynt4cKw1YeAfdOVLZdI49e8FMMcGxBIVMXdAaSwSeEtixE91KZcqy', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 4, 'RPiSJ9J0CQ', '2016-02-23 07:58:48', '2016-02-23 07:58:48', NULL),
(34, 'enlace51', '$2y$10$mvBv7.CE.5n.DnEc31U.5exuAiGujWEDOyFO76b.daOlCDngYvgfK', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 5, 'i47YkjrflW', '2016-02-23 07:58:48', '2016-02-23 07:58:48', NULL),
(35, 'enlace52', '$2y$10$XVwmaBDI13Y6WXH/FHKSweCcs7roLt1LzEVHmTSQHKqAafHjvs9JK', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 5, 'g13fTdYLVB', '2016-02-23 07:58:49', '2016-02-23 07:58:49', NULL),
(36, 'enlace53', '$2y$10$YsyAUjjC6cXuJZPXrjf0be2oVLlw6SMasJUF.afLapA6S/m485T5S', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 5, 'ywXoTHvHSK', '2016-02-23 07:58:49', '2016-02-23 07:58:49', NULL),
(37, 'enlace54', '$2y$10$5h0LWiqfiSzqZJXiCxl4i.NpgYV1NCzvQfL6lfwO606Kr3gs4h2E6', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 5, 'o7awzoDRi3', '2016-02-23 07:58:49', '2016-02-23 07:58:49', NULL),
(38, 'enlace55', '$2y$10$EsVNhYv1xlUHsd1EXsz67eiA1jNWZth6AWfPSeGWJLE8.y9mbcJSS', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 5, 'te78XPEuPD', '2016-02-23 07:58:50', '2016-02-23 07:58:50', NULL),
(39, 'enlace56', '$2y$10$50PE8x0mG9/fVYjOo90dJ.PmlIsLN1EKCdrauvjJPVw4WS.V82HB6', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 5, '2GwQG6Nd1e', '2016-02-23 07:58:50', '2016-02-23 07:58:50', NULL),
(40, 'enlace57', '$2y$10$feSx.90r5dCtfPAePv6jSeR1FmEMcbTyn7UnYy5kNlRLyNsQPX43C', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 5, 'H1y3N4jufG', '2016-02-23 07:58:50', '2016-02-23 07:58:50', NULL),
(41, 'enlace61', '$2y$10$7F70f77PAFK7.980gvDcMuC86lljT2rhVS9HqvI7dcgpgmJBbv.5e', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 6, 'YBOZafbp5y', '2016-02-23 07:58:51', '2016-02-23 07:58:51', NULL),
(42, 'enlace62', '$2y$10$gSFzsB4NWoz41c0nRRK7Uuo4XdRNocxfhE0TH/IXTWo84A6rLBgau', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 6, 'VXXLZbFOKU', '2016-02-23 07:58:51', '2016-02-23 07:58:51', NULL),
(43, 'enlace63', '$2y$10$QOG83xqGZfvsRZzEcP4KZOMf7NGGhzPTXecV4SUb0wwIHUKRB9EWC', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 6, 'GBkXwLT5Ho', '2016-02-23 07:58:52', '2016-02-23 07:58:52', NULL),
(44, 'enlace64', '$2y$10$c9IIFC7UDv0Xs9Ud0lueGeTa7thiKesSgBk4t6G8qjk.WWgMOzYKm', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 6, 'Bsvfdu8lhE', '2016-02-23 07:58:52', '2016-02-23 07:58:52', NULL),
(45, 'enlace65', '$2y$10$qP12b6M8gpgm66xYU56e2.W9DD89/ZwAmpTCd00P5Mv.CnE/930Gm', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 6, '9kylqSULhq', '2016-02-23 07:58:52', '2016-02-23 07:58:52', NULL),
(46, 'enlace66', '$2y$10$b5H2aAEdiVlYz6ipwiOeReGB5a249xRVQ9bjJpDOgckC9ahn2xY5m', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 6, 'HZ0Bwqx5pX', '2016-02-23 07:58:53', '2016-02-23 07:58:53', NULL),
(47, 'enlace67', '$2y$10$B0xHbaWFgBhdiIBCbrKoUOi.q.W/jCa.B/RfY5X5PlLh3q9DCWVVS', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 6, 'xoIkckcqSA', '2016-02-23 07:58:53', '2016-02-23 07:58:53', NULL),
(48, 'enlace71', '$2y$10$dXSk.LLjc6dZb.NIPNRIHuXkm8FN5ez1N2IPU.OMzQofNmbffFVPG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 7, 'ax4FMWl70O', '2016-02-23 07:58:54', '2016-02-23 07:58:54', NULL),
(49, 'enlace72', '$2y$10$TgdMDs2oMLabd8HlAESZluuqyoyuGfIkOo2n3F/ifo6jnLtibB4HK', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 7, 'eD10SNLmhO', '2016-02-23 07:58:54', '2016-02-23 07:58:54', NULL),
(50, 'enlace73', '$2y$10$lVh0D2KLno9y.cuG80zd9.64usiH7M1lju09IAw2EaQ2S9RAC/C8a', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 7, 'JYFeUnH470', '2016-02-23 07:58:54', '2016-02-23 07:58:54', NULL),
(51, 'enlace74', '$2y$10$wtb0nGF0qUiBK3VZBa8hu.fi5bujUWuscag0gQIDjlE.x8YIAMf0a', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 7, '46TQ63Dtqo', '2016-02-23 07:58:55', '2016-02-23 07:58:55', NULL),
(52, 'enlace75', '$2y$10$o08kjDSP/ePWXQdE0QCt5u3DTu0PmYadvLMhWCdot7hkM7cGHcFxK', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 7, '7zhOezvc1z', '2016-02-23 07:58:55', '2016-02-23 07:58:55', NULL),
(53, 'enlace76', '$2y$10$r.t1aLqhQHRbJzefZ07qDe54MdTh/T1t1pBapzrZH3dp5M86ghwni', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 7, 'vRrp6OGi4h', '2016-02-23 07:58:56', '2016-02-23 07:58:56', NULL),
(54, 'enlace77', '$2y$10$ym9ar936m1T3EAX9Gb/hg.7EUy9BuGRwvJeL.9uvaIYfV0RlpwjbG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 7, 'srTvKJ48m4', '2016-02-23 07:58:56', '2016-02-23 07:58:56', NULL),
(55, 'enlace81', '$2y$10$/BAoNEN0O5t5m5yRvtc9t.YWoVR2BIHyXvud3MbcNqtMPzjFifkdC', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 8, 'BzOPkYCjnZ', '2016-02-23 07:58:56', '2016-02-23 07:58:56', NULL),
(56, 'enlace82', '$2y$10$l85G8vvB79D8/BVR4AWk/OCsTsRZ2bln4qcVftnP3zsMvR/RxSpJm', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 8, 'djQ1ffuZtz', '2016-02-23 07:58:57', '2016-02-23 07:58:57', NULL),
(57, 'enlace83', '$2y$10$H9JWslgrasrpbQ7rFHFU8.lUrZ9lsYNdnBRl6nP/r8X1IcdrMprzS', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 8, 'qllXOPJIp1', '2016-02-23 07:58:57', '2016-02-23 07:58:57', NULL),
(58, 'enlace84', '$2y$10$bDCj.nPAmc1hLm7MYoUkw.S7DxW.U5zKAKY/5S5faZppb8QrWpLoa', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 8, 'EbWmOpiEic', '2016-02-23 07:58:57', '2016-02-23 07:58:57', NULL),
(59, 'enlace85', '$2y$10$.z9dAqp7CfucUW23gSJq8Oyi1G1UorA0fSU9O9VosC0TQmvMudmWC', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 8, 'zLM22rm6Ii', '2016-02-23 07:58:58', '2016-02-23 07:58:58', NULL),
(60, 'enlace86', '$2y$10$U/5mu0RpQ4vAeUsIJpBBtuN.EjfVlKSH3sOqGHRh4Y6/Wf/ob.Dam', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 8, 'JANMbytdqY', '2016-02-23 07:58:58', '2016-02-23 07:58:58', NULL),
(61, 'enlace87', '$2y$10$RMSFPFFdLdjnk0IStcTrV.0kHRLRvloAnVx85sjEVMngqdv1cqaBC', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 8, 'ikGliIGxef', '2016-02-23 07:58:59', '2016-02-23 07:58:59', NULL),
(62, 'enlace91', '$2y$10$IT/e0X07Z9/2aBqgSYhdeeDJaoAOh.uN26jScotaS0fHHe/5LP012', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 9, '6UX92u8zU5', '2016-02-23 07:58:59', '2016-02-23 07:58:59', NULL),
(63, 'enlace92', '$2y$10$RAtxhJZeTlyPVy0XC00j4.CTd6KjmqARVTSRKrzSCvWeQYif.SF1K', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 9, 'PJMzTrBCHl', '2016-02-23 07:58:59', '2016-02-23 07:58:59', NULL),
(64, 'enlace93', '$2y$10$9ouJXRKRibK7Z/HPYYQMfeCJpTWAZKAppGheUS.sDbNJMVIZt7gze', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 9, 'HeWJRrQq68', '2016-02-23 07:59:00', '2016-02-23 07:59:00', NULL),
(65, 'enlace94', '$2y$10$TqOQOx10vCDYTU/LOOdWmeL5.nzHb7wpNiJWjPm8LKhJfY8JrGpaO', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 9, 'WQcukw48vx', '2016-02-23 07:59:00', '2016-02-23 07:59:00', NULL),
(66, 'enlace95', '$2y$10$8UxmQW3FInjxhI/0ktHZfunWf/J9d8vzZcmhX3spZ/qlSnmbX3Xt2', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 9, 'guaUSR0pxv', '2016-02-23 07:59:00', '2016-02-23 07:59:00', NULL),
(67, 'enlace96', '$2y$10$RmhonvGyj2YpS.AztsWSh.SKfdDdxMmsPLcDw5.SqXdXP7RT0M5KS', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 9, 'RZZIZksiwI', '2016-02-23 07:59:01', '2016-02-23 07:59:01', NULL),
(68, 'enlace97', '$2y$10$pSX6p752QhbMK4UzkbW1H.QgJmSAfIj/oSGfKhA5R8Nxbcz5gjPVm', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 9, 'U9zaTgGTNO', '2016-02-23 07:59:01', '2016-02-23 07:59:01', NULL),
(69, 'enlace101', '$2y$10$7hj5D2D3UEGlZh66SXx0kOS8oov0pGxrz2fe1Y0OT3M0/rz1pF/QG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 10, 'eIoao86iDf', '2016-02-23 07:59:01', '2016-02-23 07:59:01', NULL),
(70, 'enlace102', '$2y$10$8eL7jT.K7hPMqXtK.xfwo.kU1uOYTXwtI.FnH62ymlBvTjLsH5C4S', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 10, 'v7BDko7mOJ', '2016-02-23 07:59:02', '2016-02-23 07:59:02', NULL),
(71, 'enlace103', '$2y$10$SEIciju2Vno.0MDw.AeDSuuHdIDH5M/UkVJ5YJY3w9mgTRE6VikkG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 10, 'oEUK947UaK', '2016-02-23 07:59:02', '2016-02-23 07:59:02', NULL),
(72, 'enlace104', '$2y$10$Ktqp58CXmrx2XnwWgohVOucIlYXjQLyvaxWmVL8/.5qm3KGcdY4k2', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 10, 'k6xf0tVUf9', '2016-02-23 07:59:03', '2016-02-23 07:59:03', NULL),
(73, 'enlace105', '$2y$10$my/TybRjis1CwdlkR2mgkON8jmnQ4et9r9yCsZrI0kUVpv.eR4pA.', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 10, '8jMS6iFHLf', '2016-02-23 07:59:03', '2016-02-23 07:59:03', NULL),
(74, 'enlace106', '$2y$10$QJwl1mr8sbshTS3B6V5TWeEbGnKTcz6gy84jdGPPhv1bOOVG8oKAW', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 10, 'Q6BnHqHdX4', '2016-02-23 07:59:03', '2016-02-23 07:59:03', NULL),
(75, 'enlace107', '$2y$10$GQCNaczeXymqv7MY6vmbdOuXZ2SGGKKFQ8iEk/rbyqy4/9h5JKMn2', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 10, 'ebsLDFBqWG', '2016-02-23 07:59:04', '2016-02-23 07:59:04', NULL),
(76, 'enlace111', '$2y$10$WrtfJQiY4tId8cxn0H2SAuk3m0P/rDfGNj0neDXlU6Dh.rC1GBgkm', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 11, 'OgNssu6pvU', '2016-02-23 07:59:04', '2016-02-23 07:59:04', NULL),
(77, 'enlace112', '$2y$10$LNFnMfOnGOjdGTmh.EQUhO2B47fppofcxQtfE8lyWYx3VvPjbZAve', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 11, 'wi8tmoP2Rj', '2016-02-23 07:59:04', '2016-02-23 07:59:04', NULL),
(78, 'enlace113', '$2y$10$FbMfmpAs2QR9umLerv4M6.W1y3qh87xlb3qs7fNiDA1ghrOQI8Cxu', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 11, '8OcNsf027E', '2016-02-23 07:59:05', '2016-02-23 07:59:05', NULL),
(79, 'enlace114', '$2y$10$73r5spXZmd4mfHrwgm0N1.FIGVTP9mOhwELNBeyILa04raA2VSr3C', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 11, 'yIZUH6nphJ', '2016-02-23 07:59:05', '2016-02-23 07:59:05', NULL),
(80, 'enlace115', '$2y$10$sD64SH.nzLF.Oqd/o1ML8.9HHujL3PAeywYO6.XkhB8r53g8O8hoi', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 11, '286cMdnkGK', '2016-02-23 07:59:06', '2016-02-23 07:59:06', NULL),
(81, 'enlace116', '$2y$10$9t66/fIzFrdtsi9UfT.wceZrsGNynsjFg800aFy6uGAqu8hbPPPbG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 11, 'IEhKHg3yhu', '2016-02-23 07:59:06', '2016-02-23 07:59:06', NULL),
(82, 'enlace117', '$2y$10$hGbaHoSucIEoq9gNJJyA0u3V7gJP/xl99P7QyI.bbEOSv2Hb3Qxxq', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 11, 'W9IziP7veK', '2016-02-23 07:59:06', '2016-02-23 07:59:06', NULL),
(83, 'enlace121', '$2y$10$I8cQNm97v/8GGpBcqMgm3eznjZMdlUEfE.VONZoQwzAD6SvOyIhXG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 12, '9mEzmkieM5', '2016-02-23 07:59:07', '2016-02-23 07:59:07', NULL),
(84, 'enlace122', '$2y$10$n27tDuaqiCoIQZ96jsr/S.NHJkTilb3pMA7WiJdIA8g7jyaWGe/7i', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 12, 'mGJsLufaN0', '2016-02-23 07:59:07', '2016-02-23 07:59:07', NULL),
(85, 'enlace123', '$2y$10$tqUqxheTiu7twCLbYqiXoeYEiIp5FyDFPQxwYYfkXsBDbFqxeDFiu', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 12, 'RqH669mmlX', '2016-02-23 07:59:08', '2016-02-23 07:59:08', NULL),
(86, 'enlace124', '$2y$10$JycfagVlCuMd8bH6UNX0nePed2RCYs9sk7UYktBjyl4HtzZOIgjZG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 12, 'pdnRZ62PJT', '2016-02-23 07:59:08', '2016-02-23 07:59:08', NULL),
(87, 'enlace125', '$2y$10$qSq.zfSe74tvCSg60/9/uOUKCIF7h./zAQHH6yPjhcQl.nex/74Li', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 12, 'Bm69Cd9IvA', '2016-02-23 07:59:08', '2016-02-23 07:59:08', NULL),
(88, 'enlace126', '$2y$10$YQ7d/Ui8IRIBoKdDMmIrL.DQ/PO2ycnhB4o3vR19GX.7YvjN6Z5Z2', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 12, 'sFG51I5sPU', '2016-02-23 07:59:09', '2016-02-23 07:59:09', NULL),
(89, 'enlace127', '$2y$10$AOebPmWljgEUTOzXYeBwAujbROxuscvXiRJpwplOGZ0PE4i.m9qm.', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 12, 'zEgtHbnKJD', '2016-02-23 07:59:09', '2016-02-23 07:59:09', NULL),
(90, 'enlace131', '$2y$10$UOmL9P27CZGg/f.42Z69TeiL3SkelFwDE0kZLeM52KnHaHPl4l1le', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 13, '3Y1g8Mfbli', '2016-02-23 07:59:10', '2016-02-23 07:59:10', NULL),
(91, 'enlace132', '$2y$10$Zf0D4DfqCPNIbInUXfM3Le5WQ8WHl9chUDdTfZhMB9vSglOkFKki.', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 13, 'p7gT3jYBUh', '2016-02-23 07:59:10', '2016-02-23 07:59:10', NULL),
(92, 'enlace133', '$2y$10$tqZybSIWrsR6g8NCIyft..OHHAM0v3MpALoFWbwK64qz2eTzdzco2', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 13, 'BLpNia4Q6Z', '2016-02-23 07:59:10', '2016-02-23 07:59:10', NULL),
(93, 'enlace134', '$2y$10$bEK6Wh876aOc/K5Bt0MO9u/iPvftq0V66jops9nKP7KjXWDNuoe2m', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 13, 'QosJLMxjtE', '2016-02-23 07:59:11', '2016-02-23 07:59:11', NULL),
(94, 'enlace135', '$2y$10$B5F5jYIvKR6Ait9SJASdX.urMZHuVOyF.wHC6VHfXSfqEEPZpzlyW', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 13, 'MHYW9zcQ4a', '2016-02-23 07:59:11', '2016-02-23 07:59:11', NULL),
(95, 'enlace136', '$2y$10$rP6.J2rnVEBI9Hb3lCKuGuB346pH3d9lmyo.wjKDAgHwZ0IpLY8J6', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 13, 'TiboSIe3le', '2016-02-23 07:59:11', '2016-02-23 07:59:11', NULL),
(96, 'enlace137', '$2y$10$EbltEXJjwUh7A4th7.mPOefDVFzXjrpSgQh5Xf3xke3ChVKdwv5Qq', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 13, 'ebvNH0Gxnr', '2016-02-23 07:59:12', '2016-02-23 07:59:12', NULL),
(97, 'enlace141', '$2y$10$qXUrzDcpcQKQR7SIwkVwNOcEKBJmA04hnrMAVRbCWUHLDc2wWo0va', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 14, 'FRFqAGEjjC', '2016-02-23 07:59:12', '2016-02-23 07:59:12', NULL),
(98, 'enlace142', '$2y$10$GF/55NoRV502PElrhhm8h.j4BWU8F9JO8BWSWEspYJGFgb91hJmiu', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 14, 'mCcdWuWtQ1', '2016-02-23 07:59:13', '2016-02-23 07:59:13', NULL),
(99, 'enlace143', '$2y$10$RBOCGhR0N1M2sv4IBTYVL.hA44iY1ZvK.yNH7cCbnKQjLncY3/iY.', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 14, 'qntznZPsl6', '2016-02-23 07:59:13', '2016-02-23 07:59:13', NULL),
(100, 'enlace144', '$2y$10$.v11AHOc8Yg1sUS5.G0anOwm.XfmRpC0yV9nbxwVtgxdLkAAhPS22', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 14, 'zPv2OgPkQe', '2016-02-23 07:59:13', '2016-02-23 07:59:13', NULL),
(101, 'enlace145', '$2y$10$WKCXA0zjj216hN5nU2bZ8ehDse9B6KOxBhI.bfUylOiRp0Gx2tBmK', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 14, 'HYdIw3vsLd', '2016-02-23 07:59:14', '2016-02-23 07:59:14', NULL),
(102, 'enlace146', '$2y$10$.MytCpt2elkuMevSSWEl/O2SpI9TJx3f8jUtp5X1RbWsykKEkOUJK', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 14, 'K7y8SmvT4w', '2016-02-23 07:59:14', '2016-02-23 07:59:14', NULL),
(103, 'enlace147', '$2y$10$lvG95KFhSqD4jSv.6cplye/w9wfWGk1jzOYprH4ldBNWzNS/LscTS', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 14, 'C1XcjnVLOh', '2016-02-23 07:59:14', '2016-02-23 07:59:14', NULL),
(104, 'enlace151', '$2y$10$hHLaKUqU8KYJDAq./2XhDutIAbN2zc/.32dIToKzuPHcH6sj0ZqWG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 15, '49jEiP7VGO', '2016-02-23 07:59:15', '2016-02-23 07:59:15', NULL),
(105, 'enlace152', '$2y$10$xDdM2GQCC/Wo6/wNP9pq0uZD9iqcYeCwCK6AafijZo8mocQFojKQi', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 15, '4npJUjmLyM', '2016-02-23 07:59:15', '2016-02-23 07:59:15', NULL),
(106, 'enlace153', '$2y$10$6VIFnl2E1/zV0ouGxfNKWOPO4zqlIdc27vsBXuzV/Vfik/TzAhnpO', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 15, '8ikSph28hT', '2016-02-23 07:59:16', '2016-02-23 07:59:16', NULL),
(107, 'enlace154', '$2y$10$.VpzVBEYHJF.2bkJc/JN1OYvBugusQZeP0lciFY6CBu1TwK5SntMG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 15, 'dbEqWcYDTg', '2016-02-23 07:59:16', '2016-02-23 07:59:16', NULL),
(108, 'enlace155', '$2y$10$fPkfj92j5h15C0tZ7rTp4.0vpRT5afRoiFEohyX0vo.jl6wxxD102', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 15, '7nnW3VZOa2', '2016-02-23 07:59:16', '2016-02-23 07:59:16', NULL),
(109, 'enlace156', '$2y$10$Pk.d0nobyuOGRgWY5dlQlOkmRJFKDTItMplW2I6n/Kdm9nLaJ5twS', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 15, '4a0ARFgq5e', '2016-02-23 07:59:17', '2016-02-23 07:59:17', NULL),
(110, 'enlace157', '$2y$10$2P53MwnAIFzhPTX5RZa1zu5Die3r7SOWv2IFMDBZJXVOMEcGEIn5K', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 15, '130JueXhjW', '2016-02-23 07:59:17', '2016-02-23 07:59:17', NULL),
(111, 'enlace161', '$2y$10$927KphI53GRA65jx0X55qu.k1XWX.NRyvmehGOXEyC9nPlkBF4e56', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 16, '6O4hOTPqHy', '2016-02-23 07:59:18', '2016-02-23 07:59:18', NULL),
(112, 'enlace162', '$2y$10$O0/U11DyISVK38dDFKn0MOrTWUxkzQfTChnOmQwoL9GnoRgxyvxdq', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 16, 'nibIeUor8u', '2016-02-23 07:59:18', '2016-02-23 07:59:18', NULL),
(113, 'enlace163', '$2y$10$wqdOZ3d5GzEbHf9uK.3RjuLx01vROC/kgUtIlzgzRaA51yUkxdqlK', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 16, 'xfumEVP85f', '2016-02-23 07:59:18', '2016-02-23 07:59:18', NULL),
(114, 'enlace164', '$2y$10$cp47Q8LepPBfWGgOSlleC.waon3IXjV/NKvtbZns/GaTbC4UAClmW', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 16, '7jZJbfeyH2', '2016-02-23 07:59:19', '2016-02-23 07:59:19', NULL),
(115, 'enlace165', '$2y$10$yqqJCH5jK1Jrjl2RjyVPRegxkcPrwTdL6vqYTO.ZMN.YIcr/ucG7W', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 16, 'JhljPnfxU3', '2016-02-23 07:59:19', '2016-02-23 07:59:19', NULL),
(116, 'enlace166', '$2y$10$3rEzfGkKLXWL8uaQ7p4HJukHOq3J25psuW6ktynADrXTQ1w1xNq0G', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 16, 'F8a7PosK01', '2016-02-23 07:59:19', '2016-02-23 07:59:19', NULL),
(117, 'enlace167', '$2y$10$cQILoYukpW9nz2Gk0Us1veMMZrvvapZF4sp734np5AoK5CDEJ7yji', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 16, '1uY8bDAnYh', '2016-02-23 07:59:20', '2016-02-23 07:59:20', NULL),
(118, 'enlace171', '$2y$10$JmUMQsD0z7l9jAWh/pFXzugv/9rYboqY5fMN4iXjmyajud8irKgbG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 17, 'hNRH36vFRj', '2016-02-23 07:59:20', '2016-02-23 07:59:20', NULL),
(119, 'enlace172', '$2y$10$KgTH.4xvy6UgZL88aSs9d.N0BPqKkV.yaElFACqNqRC8ftasKAkXC', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 17, 'eRZh4Ms7I0', '2016-02-23 07:59:21', '2016-02-23 07:59:21', NULL),
(120, 'enlace173', '$2y$10$HMVoNRQjhxZSLH/HtwyrxOt4lv7dMphbRV1oa5La16YGr55y0Ordi', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 17, 'fXReAB4x1O', '2016-02-23 07:59:21', '2016-02-23 07:59:21', NULL),
(121, 'enlace174', '$2y$10$4XbR0enTtz7hp1QvbhR4ZekCwsACHW7PB4hQ1ZgIajNJCJL2NN1zm', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 17, 'P8P03HIG60', '2016-02-23 07:59:21', '2016-02-23 07:59:21', NULL),
(122, 'enlace175', '$2y$10$ZRBtQCNrAX4jaueNyaQSJ.s08qZbipEURejYwEaAND4.4eXlqWfPS', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 17, 'dma95lcoji', '2016-02-23 07:59:22', '2016-02-23 07:59:22', NULL),
(123, 'enlace176', '$2y$10$2ev/1NnnughogC1NghKjTelg/60kyTqHBYBnx1WZPuhf2340siOWK', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 17, 'ZmGfkF3E4o', '2016-02-23 07:59:22', '2016-02-23 07:59:22', NULL),
(124, 'enlace177', '$2y$10$HHQoJcgSc.FJhRXHeWKQHO.czfFuFXW.RdtH8aiEtD1wgesHliBfq', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 17, 'qSpTg3pVbk', '2016-02-23 07:59:23', '2016-02-23 07:59:23', NULL),
(125, 'enlace181', '$2y$10$eXKwKiP/Hr511daKyR/6Cefc660Xz3EIV6cCBFDJU4QTKW6djkqI6', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 18, 'KeGEAgVdYf', '2016-02-23 07:59:23', '2016-02-23 07:59:23', NULL),
(126, 'enlace182', '$2y$10$HtxDyH0Uqd01bhX0c7b8rO84w0EwLSHNDa0Y3HOmivCeJYSD7eimu', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 18, 'Sk4vuiJlLq', '2016-02-23 07:59:23', '2016-02-23 07:59:23', NULL),
(127, 'enlace183', '$2y$10$uQMxP.548SAeWZZcyE9K4OTT0iL1yAlAwbzcfsUe44FGBCRI/0/IW', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 18, 'JcPVZjjDsZ', '2016-02-23 07:59:24', '2016-02-23 07:59:24', NULL),
(128, 'enlace184', '$2y$10$VnQQBkPnwskUf6soz/VSzeAIxUwgleKd.bT4tBPWf4oxI0EgdKeOO', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 18, '88S6SXyJ1f', '2016-02-23 07:59:24', '2016-02-23 07:59:24', NULL),
(129, 'enlace185', '$2y$10$OYuyvYh0VuRo8x3SraBiGefb6g5aqxXW4i2VZYwCPLorYxJJ5E2ei', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 18, 'QMjXtHETI9', '2016-02-23 07:59:25', '2016-02-23 07:59:25', NULL),
(130, 'enlace186', '$2y$10$69YdtZ9BK7/1kmuANtZuSeLbuf9hs8Z3g0j54I8HQ6DLj/24k/CP2', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 18, 'vHxnjTIg2l', '2016-02-23 07:59:25', '2016-02-23 07:59:25', NULL),
(131, 'enlace187', '$2y$10$GPEh0Em3feC4tmbeXfTnUuiS3Rg0joW9cD.G4T20AICwzIFPwYzfG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 18, 'Cx7NwFP1jM', '2016-02-23 07:59:25', '2016-02-23 07:59:25', NULL),
(132, 'enlace191', '$2y$10$lj1wuJ.B5FxKE0/FgcmWo.b4zSfAnIDHYusH/Bc.TYSkP3s7Muk.u', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 19, 'O95evmbFT8', '2016-02-23 07:59:26', '2016-02-23 07:59:26', NULL),
(133, 'enlace192', '$2y$10$.XE44.NVKJJcJ3Qaxng1n.EdDCpmnZmhPyEeI3MlqiWjsXzuR9rPu', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 19, 'AmxB929O70', '2016-02-23 07:59:26', '2016-02-23 07:59:26', NULL),
(134, 'enlace193', '$2y$10$xjOKn8A7utWFBkNxO0C3PuYMnHwzAbdYh33jZgi8bYib12XL2ioKi', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 19, 'k0RqS9mfqA', '2016-02-23 07:59:27', '2016-02-23 07:59:27', NULL),
(135, 'enlace194', '$2y$10$ybO9x7WY8HsiC579czY7Kuj7luSPQ1EDgdKr8ZhEhf7QX/CmxC/6G', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 19, '46VRvtFGUL', '2016-02-23 07:59:27', '2016-02-23 07:59:27', NULL),
(136, 'enlace195', '$2y$10$ybmC/Mt3D9UB.pT8td/.fu.v2M0Z7Y3oqxVAON4lZUA56JR3tMH.C', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 19, 'M3gwKeZwMx', '2016-02-23 07:59:27', '2016-02-23 07:59:27', NULL),
(137, 'enlace196', '$2y$10$3ocU9zCJJ.L3ffQ9H.qfLu6Rth3AtOrQvI465Kjt1ND6RsCyuTaA2', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 19, 'Dp90i1tAjj', '2016-02-23 07:59:28', '2016-02-23 07:59:28', NULL),
(138, 'enlace197', '$2y$10$Vr/o6co.TpjYVGp4MgSmbOjz3ERAkyrOf0ZlEqV4NGFvej6d/bgyi', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 19, 'Q5AhIZ0q9e', '2016-02-23 07:59:28', '2016-02-23 07:59:28', NULL),
(139, 'enlace201', '$2y$10$hXkRAvURqXnr8pC35RZzXOvXazf8EthIG3Oo6zF./YRIswKbkGVeO', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 20, 'ZWwcxbtwdH', '2016-02-23 07:59:28', '2016-02-23 07:59:28', NULL),
(140, 'enlace202', '$2y$10$6UwE0n159baBT4LYP59l7u2omp8Id3N2SCEC4qdVO7WD3iswpHsey', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 20, 'Fm5tplmWX8', '2016-02-23 07:59:29', '2016-02-23 07:59:29', NULL),
(141, 'enlace203', '$2y$10$aaX4rCaAysV4Jr.OVztL8eaoNBkxwFnyjYkPfbNpyVw4/ixwQdjNW', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 20, 'G6qArTeBMt', '2016-02-23 07:59:29', '2016-02-23 07:59:29', NULL),
(142, 'enlace204', '$2y$10$eXzPPjw22eg5n21sptdfhutyUlGLYlPAJCFI8Z7HRQJJfZeHqDvm6', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 20, 'vZBiXzuHk2', '2016-02-23 07:59:29', '2016-02-23 07:59:29', NULL),
(143, 'enlace205', '$2y$10$5zwQBl.yyDb5YOXlUs2yCeZfWfZef6mPjwYXVQpG55uSaUlGwRpkS', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 20, 'msc3oIbdtG', '2016-02-23 07:59:30', '2016-02-23 07:59:30', NULL),
(144, 'enlace206', '$2y$10$wBl.ckZnCna/jZPAU2pZ3.vZAAHSlppPApXBmZpD1JJT4sTSPTuIG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 20, 'Q61XgDzwn7', '2016-02-23 07:59:30', '2016-02-23 07:59:30', NULL),
(145, 'enlace207', '$2y$10$QtS3dyJo2zR.DE6v1jxVB.1uNGfRHJaU2pMYNp2r2r1Zqth5w5QTO', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 20, '3FJMIcWe7R', '2016-02-23 07:59:31', '2016-02-23 07:59:31', NULL),
(146, 'enlace211', '$2y$10$wRbbxGx2JxT8ADmMT2Z1ouS3XRXpo4imsZyedg4gJ4ScVJWfsL/H.', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 21, 'i4CGYCiZEu', '2016-02-23 07:59:31', '2016-02-23 07:59:31', NULL),
(147, 'enlace212', '$2y$10$Jq.Ly3ULIiUmk9XYXBZPaOPO63lBZsqkfUJUkgcS2.IR3KT9AjFYq', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 21, 'OsaX87Xsmh', '2016-02-23 07:59:31', '2016-02-23 07:59:31', NULL),
(148, 'enlace213', '$2y$10$pWl9JExCs04u8CyBg.i9seyVll3g.wBM8PIjrCac3kIeu1B5F9JLS', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 21, 'sN4n0kpXfv', '2016-02-23 07:59:32', '2016-02-23 07:59:32', NULL),
(149, 'enlace214', '$2y$10$0pajWhiUMzSPqbOE8fSgWeyPXa.CN61XErMZgD0K6sKW8H1dEiH7K', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 21, 'wZLR7JzUVa', '2016-02-23 07:59:32', '2016-02-23 07:59:32', NULL),
(150, 'enlace215', '$2y$10$VLnDeztJACgIy92h3Tf7qeKHjWw1m/A0nwEdxod8tvpyg3/l88cey', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 21, 'MkbQ8qg9yC', '2016-02-23 07:59:33', '2016-02-23 07:59:33', NULL),
(151, 'enlace216', '$2y$10$H/4Y1r5JdhDsohyRr/b/IO2JNIhzTBm2BpCTGz1Guiakza4Yzlh6W', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 21, 'pFevtrbNHx', '2016-02-23 07:59:33', '2016-02-23 07:59:33', NULL),
(152, 'enlace217', '$2y$10$iEulNWTyhX78.vNZ49zDEOlOaZ0F60.9v36WTMS/GTTFoCmYoDdcq', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 21, 'TPJiAOjixd', '2016-02-23 07:59:33', '2016-02-23 07:59:33', NULL),
(153, 'enlace221', '$2y$10$Cob.0R3YVU0OtQhb56A/K.D41gGU3kdb7DKr4YJWhPhyGFjQFacpO', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 22, 'nt1MxUHjf6', '2016-02-23 07:59:34', '2016-02-23 07:59:34', NULL),
(154, 'enlace222', '$2y$10$pWk2f8IXtpRpeR62xQL7meOgMvKn0iPONDpTr.9YQZvR7N8KujcHS', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 22, 'VIqXdFgPz2', '2016-02-23 07:59:34', '2016-02-23 07:59:34', NULL),
(155, 'enlace223', '$2y$10$0NJgJftl64YL14r72BRFZ.0ugfX4DujIASyx6hKD1g4VumDCEUMym', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 22, 'i8zOPc4cRL', '2016-02-23 07:59:35', '2016-02-23 07:59:35', NULL),
(156, 'enlace224', '$2y$10$RPXx7gd28qSmaN1O35u10O86Sb5PsXEdyyP8a4ulIK8a6gxMfxD1S', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 22, 'BrUtsNFpyj', '2016-02-23 07:59:35', '2016-02-23 07:59:35', NULL),
(157, 'enlace225', '$2y$10$GBheFH09K3f0KCmq2VjQY.k.r/5396Zmh.UU.AYyzrEyJ6hf88Vze', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 22, 'BQVgBPEGpT', '2016-02-23 07:59:35', '2016-02-23 07:59:35', NULL),
(158, 'enlace226', '$2y$10$meV2pm/xfpsv9lS3NYWe1uuxmK/6BTdqTRoX/nPxb6qP6yAfLQeta', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 22, 'sYFx215MPa', '2016-02-23 07:59:36', '2016-02-23 07:59:36', NULL),
(159, 'enlace227', '$2y$10$rgisUY.nU9ssPHNk1pO4t.BBw3u09BJ2RZk/Tig6833nejoAxhxGK', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 22, 'JCfp06l0KV', '2016-02-23 07:59:36', '2016-02-23 07:59:36', NULL),
(160, 'enlace231', '$2y$10$OBni.FYMaCt2T4HiaIRsVeKMhUjruealQeCcqT7DV2n3HYhyaSMEK', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 23, 'eNUiRpf3uJ', '2016-02-23 07:59:36', '2016-02-23 07:59:36', NULL),
(161, 'enlace232', '$2y$10$DWM1tzeU4Mot.apUVx7p/OdpymRQL.nfqzm0FkQbdkVzqP.N.PSEK', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 23, 'lmMNM8nDE6', '2016-02-23 07:59:37', '2016-02-23 07:59:37', NULL),
(162, 'enlace233', '$2y$10$bGTC6DNg8CdsWFhXA6cgGuHoqhBmALApgwYhUIlqTsOx3jOkTaGBK', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 23, 'jDXk9q5sEQ', '2016-02-23 07:59:37', '2016-02-23 07:59:37', NULL),
(163, 'enlace234', '$2y$10$S3MqYHXwc4efEQH6ueprI.gtw89SRYEh.MbTqlFMkf2MMwIWDCvkO', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 23, 'I4y5e5E9sR', '2016-02-23 07:59:38', '2016-02-23 07:59:38', NULL),
(164, 'enlace235', '$2y$10$vpqnNL.2vcOuBxNhtMq2teO9qm42V8aC3/lYh/Ld1wxmkqmPebj.u', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 23, 'BDNMubWIfB', '2016-02-23 07:59:38', '2016-02-23 07:59:38', NULL),
(165, 'enlace236', '$2y$10$6Muk.1GHtfSkkHbvyCOUmeKqiAWM7KJmr3KmCNDtb0A3FCzVn6soO', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 23, 'V92evFfBv3', '2016-02-23 07:59:38', '2016-02-23 07:59:38', NULL),
(166, 'enlace237', '$2y$10$AaRLMg.pboErRk6tKwYNoeIuyo2ks3HgjifWZ4KWc9PGni0GRLKku', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 23, 'hXdFnbR7Kp', '2016-02-23 07:59:39', '2016-02-23 07:59:39', NULL),
(167, 'enlace241', '$2y$10$r5qLiuLEJD1U9q62paamfuPJafkORc6quvRHtFEb78U7mktakU4Zi', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 24, 'GGutq09bBw', '2016-02-23 07:59:39', '2016-02-23 07:59:39', NULL),
(168, 'enlace242', '$2y$10$b.6T7wFueRo4Sed6th6b2OJU2iUoxghymORvZzqeLx6OACx26wwgm', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 24, 'XB65qBdDYS', '2016-02-23 07:59:40', '2016-02-23 07:59:40', NULL),
(169, 'enlace243', '$2y$10$AfuhCQ9N4o9XEYUFEN0jBOwjfnOw5hBnsp8fntZHt3XJd22lHeS1y', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 24, '69dutGscSq', '2016-02-23 07:59:40', '2016-02-23 07:59:40', NULL),
(170, 'enlace244', '$2y$10$zLclJ1ZVoxPQi7cOvrPR8uZUwmFz.qfN8tqZnHoPnpEHYcrscQtVK', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 24, 'KiONDToi2R', '2016-02-23 07:59:40', '2016-02-23 07:59:40', NULL),
(171, 'enlace245', '$2y$10$COazDWw8P.dHb/i2FnwkU.sy8xIlsSZeTc7jiyGl4uuwyHMS1PjX6', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 24, 'bCIR8XizNj', '2016-02-23 07:59:41', '2016-02-23 07:59:41', NULL),
(172, 'enlace246', '$2y$10$qMV7eZ5xj3mspNEvYwIR2OGzmghY3jKmhXWBjLcgeWSYoeaiHZ89S', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 24, 'M4l7fcpupw', '2016-02-23 07:59:41', '2016-02-23 07:59:41', NULL),
(173, 'enlace247', '$2y$10$ZEBYiO8moGRRRNFtyluTx.cijCTucMo3xyDE8C5hjGmYyduSKdgm2', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 24, 'A9bAdnzLH8', '2016-02-23 07:59:41', '2016-02-23 07:59:41', NULL),
(174, 'enlace251', '$2y$10$0u./NCwwFfWxSnswvgPGY.GyJSxpgiNdeE7nvBGeHCtBgBAf6FVO6', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 25, 'CqC81sCaM2', '2016-02-23 07:59:42', '2016-02-23 07:59:42', NULL),
(175, 'enlace252', '$2y$10$hMd2t0oc4a/M4i26P476YevS.1jxG3W4GHAHomWYW4yTyhDzndv3K', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 25, 'mNHOgzWMMa', '2016-02-23 07:59:42', '2016-02-23 07:59:42', NULL),
(176, 'enlace253', '$2y$10$0eQf47aqbaJ6qUt3whkVOOLndH/qzrewHr6sl9kpgFkPS3h8EL.7.', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 25, '4Q035JPunW', '2016-02-23 07:59:43', '2016-02-23 07:59:43', NULL),
(177, 'enlace254', '$2y$10$wc.dZSog3gKtlt2rDq1ejuQPTv/xu3QUpnDKLS.4PqL.XxRwqzaQu', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 25, 'yKKCT8c9T5', '2016-02-23 07:59:43', '2016-02-23 07:59:43', NULL),
(178, 'enlace255', '$2y$10$gv8tZ0AcMG4IoOrkJZuBtu3o3.UcTwZ3gbNER7Z8Rl6/1KEQ8.oE.', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 25, 'Y1y4yIHqkv', '2016-02-23 07:59:43', '2016-02-23 07:59:43', NULL),
(179, 'enlace256', '$2y$10$aMl2EFYuxsKjVwUrAhhdxOgl6IKo4K55/kABiPA3b422fTBrBKYNe', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 25, 'pFtLi7ffnt', '2016-02-23 07:59:44', '2016-02-23 07:59:44', NULL),
(180, 'enlace257', '$2y$10$/Jq7eUxrjpsbv71TkHPqfuymR/XmqdkBdHUFqtJU6oi6SczBHCLkG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 25, '24GcSIK6q9', '2016-02-23 07:59:44', '2016-02-23 07:59:44', NULL),
(181, 'enlace261', '$2y$10$1FK9jk2aUz0CifcrkZHhJuc2l1U1PX0fUkneUn/dFqdCMyOObQ5TW', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 26, 'plIYhGFHXY', '2016-02-23 07:59:44', '2016-02-23 07:59:44', NULL),
(182, 'enlace262', '$2y$10$EoMMGr8rh.D0OmdZHiN03.P9pLkAMLzFcbofA1bYCnXYKAVWvJane', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 26, 'lxRi6aadvB', '2016-02-23 07:59:45', '2016-02-23 07:59:45', NULL),
(183, 'enlace263', '$2y$10$cMu2mAob8E7NTwML5hcCRujKW4qsxNoVPQWGcaYu5Qw8/l4.ljjRG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 26, 'wVHhmoHgmB', '2016-02-23 07:59:45', '2016-02-23 07:59:45', NULL),
(184, 'enlace264', '$2y$10$ex/SHvL40T1zmvtMKF30De55B3FDvIEXhMh5.NJ.N/gwd7c3.UGAq', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 26, '3hnUtjbSuv', '2016-02-23 07:59:46', '2016-02-23 07:59:46', NULL),
(185, 'enlace265', '$2y$10$bF.mnc/oyPd7lkEK79aQpedQpYoTBqVwy2snisxWki/b4cisq9aPC', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 26, 'rqXENp10vJ', '2016-02-23 07:59:46', '2016-02-23 07:59:46', NULL),
(186, 'enlace266', '$2y$10$pm16BDBfvdikeYs1gbrFbuzPTy0dB6jOBpX0jgBW2HujwOEcp1Jm6', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 26, 'IJI03SV5iz', '2016-02-23 07:59:46', '2016-02-23 07:59:46', NULL),
(187, 'enlace267', '$2y$10$dDeaETBaNugStOI7WjPJEuEyt3ABD50jkkwW3jvvZeRxwAgsBcDWq', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 26, 'nhDit9i22k', '2016-02-23 07:59:47', '2016-02-23 07:59:47', NULL),
(188, 'enlace271', '$2y$10$DyZAGtwBEoMEszHGChmBYuGKpgoB25l2NfpvpGwSvAMNWxIAvdcaa', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 27, 'RwGxTHrBpB', '2016-02-23 07:59:47', '2016-02-23 07:59:47', NULL),
(189, 'enlace272', '$2y$10$DFnm2aq8fqqXY9tXTtNcGeMPutM/B60ywElu0zlH0ttdeG4vPGOaa', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 27, 'mjVjg3UNyq', '2016-02-23 07:59:48', '2016-02-23 07:59:48', NULL),
(190, 'enlace273', '$2y$10$RumP3uJzDOY5U8p697NCH.bGo5mdNCnRsSrG3kIFxlVt78Unm97m.', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 27, 'FB8YboaqdC', '2016-02-23 07:59:48', '2016-02-23 07:59:48', NULL),
(191, 'enlace274', '$2y$10$GcZsV0mC2Ou2den25U2cj./GCjVKnvWVfpVpjW1vCST656Ho0h0sy', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 27, 'OysUmi4wca', '2016-02-23 07:59:48', '2016-02-23 07:59:48', NULL),
(192, 'enlace275', '$2y$10$dZ/0W98qlejqD7YfxMQe3.RxWtLtRWSbG/PbCg7KVD2n7oPUPjXau', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 27, 'IYe2yUOcwI', '2016-02-23 07:59:49', '2016-02-23 07:59:49', NULL),
(193, 'enlace276', '$2y$10$s0mAPBSw5OmgbKHRE98nBeRo9peAFz678m9SEgqEC7PA/RQZBh9t.', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 27, 'OTdXpN3SJS', '2016-02-23 07:59:49', '2016-02-23 07:59:49', NULL),
(194, 'enlace277', '$2y$10$AXxpOY.9G3Dge1Y9wbCFuOtTgWRVbjIo5rEaMflJAhHwvWXg1AHk.', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 27, 'yQvJW1Ttcb', '2016-02-23 07:59:49', '2016-02-23 07:59:49', NULL),
(195, 'enlace281', '$2y$10$NCJBTsnl9Zx1oLh8s5zHQ.XFyTyRNeJSgl8OVw3ZGupSIuK.PKITa', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 28, '6N7QRGJumP', '2016-02-23 07:59:50', '2016-02-23 07:59:50', NULL),
(196, 'enlace282', '$2y$10$PJ3eEtJsIv979nMO3WqNjey6TBMflijrtAR0YGWkWFSXplYOin04q', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 28, 'ppKrO5ymtQ', '2016-02-23 07:59:50', '2016-02-23 07:59:50', NULL),
(197, 'enlace283', '$2y$10$Gh92ho8XYRCUlYxyUNrIbuinmesG3XGI5RwDt57ADLRf3FRObDB.G', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 28, 'tRNBuYHObe', '2016-02-23 07:59:51', '2016-02-23 07:59:51', NULL),
(198, 'enlace284', '$2y$10$MQndxJKvFANUP.7K1WRI6uqb9XK3i0sTxfMojYIgMtDEdoKA9jlT6', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 28, '9Ro9XA3ZXN', '2016-02-23 07:59:51', '2016-02-23 07:59:51', NULL),
(199, 'enlace285', '$2y$10$E5XTOF9/KAazMlj4rUS09usHYFAr54S9uYzkvWJZejBISKHy7xeJ6', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 28, 'mKSgmKxsFD', '2016-02-23 07:59:51', '2016-02-23 07:59:51', NULL),
(200, 'enlace286', '$2y$10$JnvtKRIZQWVdXPsGfm5Wveqyvo1NAT7fr1wLzYTdWIRSy3XXdtmnG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 28, 'qIc6M41yLC', '2016-02-23 07:59:52', '2016-02-23 07:59:52', NULL),
(201, 'enlace287', '$2y$10$MV5OXOwzLyilirISw/WqnOcK5kog5fE8Oln/1LoVkgpZ.a9XIbPVy', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 28, '2UEe1T7POS', '2016-02-23 07:59:52', '2016-02-23 07:59:52', NULL),
(202, 'enlace291', '$2y$10$kPY4ExlTdVPyQKyGY0QY7.TWvOSVDUgA1J93vSIf5nilhJh0o2su6', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 29, 'JzowUs7jH2', '2016-02-23 07:59:52', '2016-02-23 07:59:52', NULL),
(203, 'enlace292', '$2y$10$hbQ4O/AL0T/eh7yyo0.Gu.tUNuAjg8kVorhsiLgpB6vR6KCBd7Iy.', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 29, 'AhuSkSUrPL', '2016-02-23 07:59:53', '2016-02-23 07:59:53', NULL),
(204, 'enlace293', '$2y$10$Zg3C8in2KVG1IaQebpoNoePjcuGqILtARp8dZLk4RMQxoQrfYaiiy', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 29, 'inDhPMYmpI', '2016-02-23 07:59:53', '2016-02-23 07:59:53', NULL),
(205, 'enlace294', '$2y$10$TycZ5BXv9pF5kp92l3JOCO/zgMHwjKBFMEnHr.Z24d6W0jG7DTynO', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 29, 'OlvR6f5av8', '2016-02-23 07:59:54', '2016-02-23 07:59:54', NULL),
(206, 'enlace295', '$2y$10$7.aklqylfYReHqdwvjn3luczLLPmTda9Zb3f/wJPSy3FyXqr4Cw72', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 29, 'Ix5bb0lP6E', '2016-02-23 07:59:54', '2016-02-23 07:59:54', NULL),
(207, 'enlace296', '$2y$10$tcO7JffdQt15mHB.x/yRk.eE9xUi.5ZsskfIkyosgdRsTuQahUrPS', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 29, 'i649WCLhfc', '2016-02-23 07:59:54', '2016-02-23 07:59:54', NULL),
(208, 'enlace297', '$2y$10$K34Jy4anB/eZXMF1dZElYuU.0Gnr9Myq8Zzxoltl3Uej1iSkUYClC', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 29, 'xrlR73pkhr', '2016-02-23 07:59:55', '2016-02-23 07:59:55', NULL),
(209, 'enlace301', '$2y$10$UhiMW4vZuv5IETIotYSqLOEAG41mUx13MOUQtTDbeVpTUROXyAtze', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 30, 'odwU2TpWQi', '2016-02-23 07:59:55', '2016-02-23 07:59:55', NULL),
(210, 'enlace302', '$2y$10$brNROaVwG9yARHuYSF9khOmS36VPsWUpwXXyPRaG177LDBw5ybD3K', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 30, 'kxwvNx39ci', '2016-02-23 07:59:55', '2016-02-23 07:59:55', NULL),
(211, 'enlace303', '$2y$10$Dj8d2XF6rqYVeHIV71zZcO.BBsR5wYE0f4jdkN2XzekBikwqX7kx6', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 30, 'Ir5HdDzQWf', '2016-02-23 07:59:56', '2016-02-23 07:59:56', NULL),
(212, 'enlace304', '$2y$10$AiQz7XJq4C3a.MnRlvpWXuHZ.orb1wxEALgxL3a.jWCfbJkIiM9zi', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 30, '49crcDt0iV', '2016-02-23 07:59:56', '2016-02-23 07:59:56', NULL),
(213, 'enlace305', '$2y$10$SsL9N3TUg7ITgdpTe.MYoehmLKcqKBAxY4FFe64Pni7pbDRE0f3ty', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 30, 'yFHoVJw1gE', '2016-02-23 07:59:57', '2016-02-23 07:59:57', NULL),
(214, 'enlace306', '$2y$10$tWLfsYG8XNPNAovgLyr5t.DZlKDWA/Vtkk2HCBHJ.FZgHGOSSfRim', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 30, 'pL6uiMg2XM', '2016-02-23 07:59:57', '2016-02-23 07:59:57', NULL),
(215, 'enlace307', '$2y$10$VthJWEd/TNs3z58xE7IT6uoBTbK3dINefgwFpEgWldK71Y4JOIMdi', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 30, 'q8WL7AyNOJ', '2016-02-23 07:59:57', '2016-02-23 07:59:57', NULL),
(216, 'enlace311', '$2y$10$QdmwytmdYL2ED48vjENcieiG4fZeEyOjtFPvcs3g8XuRIJfu2489i', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 31, 'qkapkgLSgT', '2016-02-23 07:59:58', '2016-02-23 07:59:58', NULL),
(217, 'enlace312', '$2y$10$XlG4UN77mXsElkClSPu4y.LNM8jLmvIuiQr/bii9.K/Igjc7hMJfO', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 31, 'EWfEzxThl1', '2016-02-23 07:59:58', '2016-02-23 07:59:58', NULL),
(218, 'enlace313', '$2y$10$XFoWxSudKxDhP0uFCri.f.cMyftfIRoS0FO7IMCm2DVmLhSS0MzCq', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 31, 'm6n4jpHrje', '2016-02-23 07:59:59', '2016-02-23 07:59:59', NULL),
(219, 'enlace314', '$2y$10$CbQgaLGdjFm2YeycVNMYAOzc5sjd0rf3eXoUh8gCfUZIHKMqh.ol.', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 31, 'EuJXWKZNVM', '2016-02-23 07:59:59', '2016-02-23 07:59:59', NULL),
(220, 'enlace315', '$2y$10$hjclL/a9PCvrmOUmRVONQONdK6Hzg2CVSSeuVUp3kR7qVeuFqw6hC', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 31, 'iDrhz7EHe7', '2016-02-23 07:59:59', '2016-02-23 07:59:59', NULL),
(221, 'enlace316', '$2y$10$kc7xnWtV2VAF.ExyXm30bOgxiNMM4O2AEzaQmu6gVRqli0mT3nSG6', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 31, 'OKj6g8EwiD', '2016-02-23 08:00:00', '2016-02-23 08:00:00', NULL),
(222, 'enlace317', '$2y$10$A9fEJB3NprJNwUdUwt760uqV27oIG5gdKjfVg3eDd9QyOgaUIpbbq', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 31, 'Fsmkn2qv3P', '2016-02-23 08:00:00', '2016-02-23 08:00:00', NULL),
(223, 'enlace321', '$2y$10$kD3BrWDzxe51k4aeAY8yx.jX4ylphCQYhn0GjkaCkPI66U7QXKb9W', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '1', 'Enlace', 32, 'UHUraJG4s5', '2016-02-23 08:00:01', '2016-02-23 08:00:01', NULL),
(224, 'enlace322', '$2y$10$myo7qroNlHcC.JFI4GE5GuV506/Z2q6a8H8WV3sJWntGCwAweZ6bG', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '2', 'Enlace', 32, 'yiGLYSGdvf', '2016-02-23 08:00:01', '2016-02-23 08:00:01', NULL),
(225, 'enlace323', '$2y$10$Fp6eizl2M/PGdFwmvnFIWuwh3qXunSvzhm29i0I4sU/923GNN6yX2', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '3', 'Enlace', 32, 'GhPXF0jhyy', '2016-02-23 08:00:01', '2016-02-23 08:00:01', NULL);
INSERT INTO `users` (`id`, `username`, `password`, `email`, `nombre`, `apPaterno`, `apMaterno`, `carencia`, `rol`, `idEntidades`, `remember_token`, `created_at`, `updated_at`, `deleted_at`) VALUES
(226, 'enlace324', '$2y$10$QAmH9LdKpr7oOPAH7Bdw5OeWPgHz2z2vxwh9jtbjuOMpkyj9iMadK', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '4', 'Enlace', 32, 'zSarW1nmIY', '2016-02-23 08:00:02', '2016-02-23 08:00:02', NULL),
(227, 'enlace325', '$2y$10$.qHdsegrbmmFbldJm5S/7.FH2J5qlLPfO9huWpsQis4nNK80y.WQ6', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '5', 'Enlace', 32, 'f264uV1JIl', '2016-02-23 08:00:02', '2016-02-23 08:00:02', NULL),
(228, 'enlace326', '$2y$10$am5tugOIRVNXnr7A5u8dK.jVh5a8pfH/AEjMfP222yFJnIFi2jP12', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '6', 'Enlace', 32, 'zifvCeSn7j', '2016-02-23 08:00:02', '2016-02-23 08:00:02', NULL),
(229, 'enlace327', '$2y$10$GRWHcWWJehUCeaEoZESXLeqSekhW7kxFilVac8WPAuFLPpfPuyCX.', 'enlace@sedesol.gob.mx', 'enlace', 'enlace', 'enlace', '7', 'Enlace', 32, '6f3IxP6Spu', '2016-02-23 08:00:03', '2016-02-23 08:00:03', NULL);